{
    "minor-qol.ItemDeleteCheck.Name": "Item Delete Check",
    "minor-qol.ItemDeleteCheck.Hint": "Open a confirmation dialog when trying to delete items from character sheet",
    "minor-qol.DamageImmunities.Name": "Apply Damage immunities",
    "minor-qol.DamageImmunities.Hint": "When using minor-qol damage buttons or auto applying damage apply target's damage immunities/vulnerabilities/resistances. All damage types are checked. Saves - check text is selected check the spell descirption for special strings indicating 1/2 damage",
    "minor-qol.SpeedItemRolls.Name": "Enable Speed Item Rolls",
    "minor-qol.SpeedItemRolls.Hint": "Clicking item icon acts as if Shift is pressed. Alt/Ctl on item icon still behave as before. Some features require this be on",
    "minor-qol.AutoCheckHit.Name": "Auto check if attack hits target",
    "minor-qol.AutoCheckHit.Hint": "Check if an attack roll hits selected targets - damage is rolled if one or more targets is hit and auto roll damage is true",
    "minor-qol.AutoApplyDamage.Name": "Auto apply damage to target",
    "minor-qol.AutoApplyDamage.Hint": "Auto apply damage to hit (if autocheck hits on) or targets user has selected",
    "minor-qol.ItemRollButtons.Name": "Add attack/damage buttons to item inventory list",
    "minor-qol.ItemRollButtons.Hint": "Add Roll Buttons to item description - these buttons support ctl/alt/shift to skip the dialog",
    "minor-qol.AddChatDamageButtons.Name": "Add damage buttons to chat message",
    "minor-qol.AddChatDamageButtons.Hint": "Add Damage buttons to any damage roll chat message - clicking applies damage to all selected tokens (NOT TARGETED) (the same as the drop down menu)",
    "minor-qol.MacroSpeedRolls.Name" : "Item macros use speed rolls",
    "minor-qol.MacroSpeedRolls.Hint" : "Item macros dropped to the hotbar call speed rolls",
    "minor-qol.AutoRollDamage.Name": "Auto roll Damage",
    "minor-qol.AutoRollDamage.Hint": "Automatically roll Damage when an attack roll is made",
    "minor-qol.AutoCheckSaves.Name": "Auto check Saves",
    "minor-qol.AutoCheckSaves.Hint": "Automatically check saving throws when a spell is cast",
    "minor-qol.AutoRemoveTargets.Name": "Untarget at end of turn",
    "minor-qol.AutoRemoveTargets.Hint": "At the end of you turn choose which targets to automatically untarget",
    "minor-qol.NoSlots": "No Spell slots of the required level available",
    "minor-qol.noCharges": "No charges left",
    "minor-qol.buttons.roll": "Standard Roll",
    "minor-qol.buttons.altRoll": "Fast Alt. Roll",
    "minor-qol.buttons.roll-no-slot": "reroll",
	  "minor-qol.buttons.attack": "Attack",
	  "minor-qol.buttons.saveDC": "Save DC",
	  "minor-qol.buttons.saveAndDamage": "Roll (Save & Dmg)",
	  "minor-qol.buttons.attackAndDamage": "Roll (Atk & Dmg)",
	  "minor-qol.buttons.damage": "Damage",
	  "minor-qol.buttons.altDamage": "Alt. Damage",
    "minor-qol.buttons.extraDamage": "Extra Damage",
    "minor-qol.buttons.versatileDamage": "Vers Dmg",
    "minor-qol.buttons.versatileAttack": "Vers Att",
	  "minor-qol.buttons.info": "Info",
    "minor-qol.buttons.itemUse": "Use",
    "minor-qol.reallyDelete": "Really delete this item",
    "minor-qol.sure": "Are you Sure?",
    "minor-qol.criticals": "critically hits",
    "minor-qol.fumbles": "badly misses",
    "minor-qol.hits": "hits",
    "minor-qol.misses": "misses",
    "minor-qol.save-success": " saves with ",
    "minor-qol.save-failure": " fails with ",
    "minor-qol.advantage": "Advantage",
    "minor-qol.saving-throws": "Saving-Throws",
    "minor-qol.saving-throw": "Saving-Throw",
    "minor-qol.damage-applied": "Damage applied",
    "minor-qol.noItemNamed": "Your selected token does not have an item named",
    "minor-qol.noTokens": "Cannot apply damage - no token selected",
    "minor-qol.UpdateTokenStatus.Name": "Update Token Status",
    "minor-qol.UpdateTokenStatus.Hint": "Mark tokens dead/defeated",
    "minor-qol.HideNPCNames.Name": "Hide token names",
    "minor-qol.HideNPCNames.Hint": "Hide token names in hit/save chat messages",
    "minor-qol.AutoTarget.Name": "Auto target on template draw",
    "minor-qol.AutoTarget.Hint": "When placing a template (e.g. spell) auto target tokens inside the template.",
    "minor-qol.noDamageonSaveSpells" : ["Acid Splash", "Sword Burst", "Thunderclap", "Vicious Mockery", "Create Bonfire", "Lightning Lure", "Poison Spray", "Cordon of Arrow", "Disintegrate", "Sacred Flame", "Cordon of Arrows", "Frostbite", "Infestation", "Toll the Dead", "Word of Radiance", "Catapult", "Earth Tremor"],
    "minor-qol.noDamage" : "No damage taken",
    "minor-qol.damageRollFlavorText": " - Damage Roll",
    "minor-qol.damageRollFlavorTextAlt": "",
    "minor-qol.attackRollFlavorText": " - Attack Roll",
    "minor-qol.attackRollFlavorTextAlt": "",
    "minor-qol.savingThrowText": "Saving Throw",
    "minor-qol.savingThrowTextAlt": "",
    "minor-qol.undoDamageFrom": "Undo applied damage from ",
    "minor-qol.noGM": "No GM user connected cannot apply damage",
    "minor-qol.noSelection": "No Token/Actor selected",
    "minor-qol.showGM.Name": "GM Sees all whispered messages",
    "minor-qol.showGM.Hint": "GM sees all whispered messages sent even if the game settings say the GM won't see them",
    "minor-qol.ColoredBorders.Name": "Colored Border Messages",
    "minor-qol.ColoredBorders.Hint": "Each chat message has a border in the player characters color",
    "minor-qol.AutoEffects.Name": "Auto apply item effects to targets",
    "minor-qol.AutoEffects.Hint": "Automatically apply item active effects to targets if they are hit, failed a save or don't get a save. Requires ddynamiceffects and works better with about-time as well.",
    "minor-qol.RangeTarget.Name": "Autotarget for ranged target spells/attacks",
    "minor-qol.RangeTarget.Hint": "Auto target for ranged target types if the target type is creature/enemy/ally",
    "minor-qol.PlayerRollSaves.Name": "Prompt Players to Roll Saves",
    "minor-qol.PlayerRollSaves.Hint": "Players Roll saves. A whispered message or can use LMRTFY if installed",
    "minor-qol.PlayerSaveTimeout.Name": "Delay before rolling for players",
    "minor-qol.PlayerSaveTimeout.Hint": "How long to wait before taking over the players save for them in seconds",
    "minor-qol.MagicResistant": "magic-resistant",
    "minor-qol.MagicResistanceFeat": "Magic Resistance",
    "minor-qol.halfDamage": "half as much damage",
    "minor-qol.halfDamageAlt": "half damage",
    "minor-qol.noDamageText": "no damage on save",
    "minor-qol.PreRollChecks.Name": "Expereimental: Apply checks before doing speed/macro roll",
    "minor-qol.PreRollChecks.Hint": "Experimental: Checks before doing an item roll; currently in range and roller has > 0 HP",
    "minor-qol.": ""
}
